@charset "UTF-8";
/*
Theme Name:				ProShop
Theme URI:				http://www.woothemes.com/products/proshop/
Description:			Unlock the true potential of your sports clothing and equipment store with ProShop! It's metropolitan design provides an active aesthetic giving your store oodles of character.
Author:					WooThemes
Author URI:				http://woothemes.com
Template:				storefront
Version:				1.0.2
License:				GNU General Public License v2 or later
License URI:			http://www.gnu.org/licenses/gpl-2.0.html
Tags:					light, dark, two-columns, right-sidebar, left-sidebar, responsive-layout, accessibility-ready
Text Domain:			proshop
Header image license: 	CC0 1.0 (https://creativecommons.org/publicdomain/zero/1.0/)
*/
/* =ProShop styles starts here
-------------------------------------------------------------- */

body {
	background-color: #e8e8e8;
	font-size: 1.1em;
	overflow-x: hidden;
}
body,
button,
input,
select,
textarea {
	font-family: "Ubuntu Mono", monospace;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	letter-spacing: 0 !important;
}
h1 a,
h1 label,
h2 a,
h2 label,
h3 a,
h3 label,
h4 a,
h4 label,
h5 a,
h5 label,
h6 a,
h6 label {
	font-weight: 400;
}
.widget h1,
.widget h2,
.widget h3,
.widget h4,
.widget h5,
.widget h6 {
	font-weight: 400;
}
.widget img {
	border-radius: 2px;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.added_to_cart {
	box-shadow: none;
	border-radius: 3px;
	font-weight: 400;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea,
.input-text {
	border: 1px solid rgba(0, 0, 0, 0.175);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3), inset 0 1px 3px rgba(0, 0, 0, 0.1);
}
img {
	padding: 6px;
	background-color: #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
table tbody td {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	background-color: rgba(0, 0, 0, 0.045);
}
button.menu-toggle {
	margin-bottom: 0;
}
.col-full,
.header-widget-region {
	box-sizing: content-box;
}
.header-widget-region {
	margin: 0;
}
.header-widget-region .widget {
	padding-top: 2.244em;
}
.site-footer {
	padding-left: 0;
	padding-right: 0;
	background-image: url("images/footer.png");
	box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.05);
}
.site-branding h1 {
	font-family: "Exo 2", sans-serif;
	font-style: italic;
	font-weight: 800;
	font-size: 2.244em;
}
.sprh-hero .col-full,
.sph-hero .col-full {
	padding: 1.618em;
}
.woocommerce-breadcrumb {
	margin-top: 0;
}
.site-header-cart {
	margin-bottom: 0;
}
.site-header {
	padding-bottom: 1.618em;
}
.site-header .site-search {
	position: relative;
}
.site-header .site-search input[type=search] {
	border-radius: 5em;
	background-color: #fff;
	box-shadow: 0 0 0 3px #00a5bf;
	-webkit-transition: width, ease, 0.2s;
	-moz-transition: width, ease, 0.2s;
	transition: width, ease, 0.2s;
	border: 0;
}
.site-header .site-search .widget_product_search form:before {
	left: auto;
	right: .75em;
	background-color: #00a5bf;
	padding: .5em;
	top: 1em;
	border-radius: 100%;
	color: #fff;
	line-height: .9;
}
.site-header .site-search input[type=submit] {
	clip: auto;
	top: 0;
	right: .75em;
	top: 1em;
	display: block;
	text-indent: -999px;
	text-align: center;
	height: 1em;
	width: 1em;
	padding: 1em;
	background-color: transparent;
	box-shadow: none;
}
.site-header .site-search input[type=submit]:hover {
	background-color: rgba(255, 255, 255, 0.4);
}
.site-header .site-search input[type=search] {
	padding: 1em 3.631em 1em 1.618em;
	margin-top: .387em;
}
.page-template-template-homepage-php .hentry.page {
	padding-bottom: 0;
	border-bottom: 0;
}
.storefront-product-section {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 2.618em;
}
.storefront-product-section .section-title {
	margin-bottom: 2em;
	position: relative;
}
.storefront-product-section .section-title:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	border-top: 2px dotted rgba(0, 0, 0, 0.1);
	border-bottom: 2px dotted rgba(255, 255, 255, 0.2);
}
.storefront-product-section .section-title span {
	background-color: #fff;
	display: inline-block;
	padding: .327em .618em;
	position: relative;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}
.storefront-product-section .section-title span:before,
.storefront-product-section .section-title span:after {
	content: "";
	display: block;
	position: absolute;
	left: -.25em;
	top: -2px;
	width: .618em;
	height: 100%;
	background-color: #fff;
	-webkit-transform: skew(-5deg);
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}
.storefront-product-section .section-title span:after {
	left: auto;
	right: -.25em;
}
.star-rating {
	width: 3em;
}
.star-rating:before,
.star-rating span:before {
	content: "●●●●●";
}
.onsale {
	z-index: 99;
	height: 4em;
	width: 4em;
	text-align: center;
	line-height: 3.6;
	font-size: .75em;
	border-radius: 100%;
	background-color: #d84b2f;
	border: 0;
	color: #fff;
	margin-bottom: 1.618em;
}
.onsale.wc-memberships-member-discount {
	width: auto;
	height: auto;
	border-radius: 0;
	line-height: 1.618;
}
ul.products li.product {
	position: relative;
}
ul.products li.product > a:first-of-type {
	display: block;
}
ul.products li.product .star-rating {
	position: absolute;
	top: 2.244em;
	right: .236em;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
ul.products li.product .price {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	font-weight: 700;
	padding: .75em .236em .75em 1.618em;
}
ul.products li.product .price:before {
	content: "";
	display: block;
	position: absolute;
	top: auto;
	bottom: -1.55em;
	left: 0;
	border: 1.618em solid transparent;
	border-left-color: #fff;
	border-top-width: 0;
}
ul.products li.product .price:after {
	content: "";
	display: block;
	width: 3.2em;
	position: absolute;
	top: 0;
	right: -1.86em;
	height: 100%;
	background-color: #fff;
	-webkit-transform: skew(-45deg);
}
ul.products li.product .price del {
	font-weight: 400;
	opacity: .75;
	font-size: .857em;
}
ul.products li.product .price .amount {
	position: relative;
	z-index: 9;
}
ul.products li.product h3 {
	margin-bottom: 1em;
}
ul.products li.product.product-category {
	position: relative;
}
ul.products li.product.product-category img {
	margin: 0;
}
ul.products li.product.product-category h3 {
	position: absolute;
	bottom: .618em;
	left: -.618em;
	background-color: #d84b2f;
	text-transform: uppercase;
	padding: .618em 1em;
	color: #fff;
	z-index: 99;
}
ul.products li.product.product-category h3 mark {
	color: #fff;
	opacity: 0.5;
}
.single-product .images .thumbnails img {
	padding: 0;
}
.hentry {
	border-bottom-width: 1px;
}
.hentry .entry-header {
	border-bottom-width: 2px;
}
.hentry .entry-header h1 {
	border: 0;
}
.woocommerce-checkout.scc-distraction-free-checkout .sctb-primary-navigation {
	display: none;
}
.woocommerce-checkout.scc-distraction-free-checkout .site-header {
	margin-bottom: 0;
}
.sph-hero .col-full {
	background: transparent !important;
	box-shadow: none;
}
.widget-area {
	overflow: hidden;
	padding-top: 1.618em;
	font-size: .857em;
}
.widget-area .widget {
	position: relative;
	padding: .618em 2em;
	margin-bottom: 6em;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.widget-area .widget .widget-title {
	border: 0;
	font-size: 1em;
	margin-bottom: 1.387em;
}
.widget-area .widget .widget-title:after {
	content: "";
	display: block;
	height: 2px;
	width: 3.631em;
	background-color: #00a5bf;
	position: absolute;
	bottom: 0;
	left: 0;
}
.widget-area .widget:before,
.widget-area .widget:after {
	content: "";
	display: block;
	width: 100%;
	height: 1.618em;
	position: absolute;
	top: -1.387em;
	left: -1px;
	background-color: #fff;
	-webkit-transform: rotate(1deg);
	-moz-transform: rotate(1deg);
	-ms-transform: rotate(1deg);
	-o-transform: rotate(1deg);
	transform: rotate(1deg);
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
}
.widget-area .widget:after {
	top: auto;
	bottom: -1.387em;
	border-bottom: 1px solid #fff;
	border-top: 0;
	box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.05);
}
.widget h3 {
	font-family: "Ubuntu Mono", monospace;
	border: 0;
	position: relative;
	padding-bottom: .618em;
	margin-bottom: 1.387em;
	text-transform: uppercase;
	font-size: 1em;
	letter-spacing: 1px !important;
}
.widget_shopping_cart .buttons a {
	display: block;
}
.widget_shopping_cart .buttons a:first-child {
	margin-bottom: .53em;
}
.sd-typography-roboto-slab .widget h3 {
	font-family: 'Roboto Slab';
}
.sd-typography-lora .widget h3 {
	font-family: 'Lora';
}
.sd-typography-courier .widget h3 {
	font-family: 'Courier';
}
.sd-fixed-width .site {
	overflow-x: hidden;
}
@media screen and (min-width: 768px) {
	.site-header {
		padding-top: 0;
		/*box-shadow: 0 3px 0 rgba(0, 0, 0, 0.025);*/

		padding-bottom: 0;
	}
	.site-branding,
	.site-search,
	.site-header-cart {
		margin-top: 3.631em !important;
		margin-bottom: 3.631em !important;
	}
	.site-search form {
		margin-bottom: 0;
	}
	.p-primary-navigation,
	.p-secondary-navigation {
        /*margin-left: -9999px;
	margin-right: -9999px;
	padding-left: 9999px;
	padding-right: 9999px;*/

	clear: both;
}
.p-secondary-navigation {
	background-color: rgba(0, 0, 0, 0.6);
	position: relative;
}
.p-secondary-navigation .secondary-navigation {
	margin-bottom: 0;
	font-size: .857em;
}
.p-secondary-navigation .secondary-navigation a {
	color: #fff !important;
}
.p-secondary-navigation .secondary-navigation a:hover {
	text-decoration: underline !important;
}
.p-secondary-navigation .secondary-navigation .menu > li > a:before {
	background-color: #fff;
}
.p-primary-navigation {
	position: relative;
	border-top: 2px solid #232c3a;
}
.woocommerce-active .site-header .secondary-navigation,
.woocommerce-active .site-header .main-navigation,
.site-header .secondary-navigation,
.site-header .main-navigation {
	width: 100%;
	margin-right: 0;
	float: none;
}
.woocommerce-active .site-header .secondary-navigation::after,
.woocommerce-active .site-header .main-navigation::after,
.site-header .secondary-navigation::after,
.site-header .main-navigation::after {
	clear: both;
	content: "";
	display: table;
}
.woocommerce-active .site-header .site-search,
.site-header .site-search {
	font-size: 1em;
}
.woocommerce-active .site-header .site-header-cart {
	padding-top: 0;
	width: 21.7391304348%;
	float: right;
	margin-right: 0;
}
.woocommerce-active .site-header .site-header-cart a.cart-contents {
	padding: 1.2em 4em 1.2em 0;
	position: relative;
	text-align: right;
}
.woocommerce-active .site-header .site-header-cart a.cart-contents .count {
	position: absolute;
	top: -.53em;
	left: 73%;
	background-color: rgba(0, 0, 0, 0.75);
	opacity: 1;
	color: #fff;
	z-index: 99;
	border-radius: 10em;
	height: 2.244em;
	width: 2.244em;
	display: block;
	line-height: 2.244;
	text-align: center;
	font-weight: 700;
	font-size: .75em;
}
.woocommerce-active .site-header .site-header-cart a.cart-contents:after {
	background-color: #00a5bf;
	padding: .618em;
	border-radius: 100%;
	height: 1em;
	width: 1em;
	line-height: 1;
	right: 0;
	font-size: 1.387em;
	top: .236em;
	box-shadow: inset 0 0 0 4px rgba(255, 255, 255, 0.2);
}
.woocommerce-active .site-header .site-header-cart .widget_shopping_cart {
	border-radius: 4px;
}
.woocommerce-active .site-header .site-search {
	width: 47.8260869565%;
	float: left;
	margin-right: 4.347826087%;
}
.woocommerce-active .site-header .site-search input[type=search] {
	width: 16em;
	float: right;
}
.woocommerce-active .site-header .site-search input[type=search]:focus {
	width: 100%;
}
.woocommerce-active.swc-header-no-cart .site-header .site-search {
	width: 73.9130434783%;
	float: right;
	margin-right: 0;
}
.main-navigation {
	padding: 0;
}
.main-navigation ul.menu > li > a,
.main-navigation ul.nav-menu > li > a {
	padding: 1.387em .6em;
}
.main-navigation ul.menu > li > a:before,
.main-navigation ul.nav-menu > li > a:before {
	content: "";
	display: block;
	position: absolute;
	height: 0;
	bottom: 0px;
	left: 0;
	right: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.05);
	-webkit-transition: height, ease, 0.2s;
	-moz-transition: height, ease, 0.2s;
	transition: height, ease, 0.2s;
}
.main-navigation ul.menu > li > a:hover:before,
.main-navigation ul.nav-menu > li > a:hover:before {
	height: 6px;
}
.main-navigation ul.menu > li:hover > a:before,
.main-navigation ul.nav-menu > li:hover > a:before {
	height: 6px;
}
.main-navigation ul.menu li.current-menu-item > a,
.main-navigation ul.nav-menu li.current-menu-item > a {
	position: relative;
}
    /*.main-navigation ul.menu li.current-menu-item > a:before,
	  .main-navigation ul.nav-menu li.current-menu-item > a:before {
		background-color: #00a5bf;
		height: 3px; }*/

		.main-navigation ul.menu li.current-menu-item > a:before,
		.main-navigation ul.nav-menu li.current-menu-item > a:before {
			background-color: none;
			height: 0;
		}
		.main-navigation ul.menu ul li,
		.main-navigation ul.nav-menu ul li {
			background-color: transparent;
		}
		.main-navigation ul.menu ul li a,
		.main-navigation ul.nav-menu ul li a {
			text-transform: none;
		}
		.main-navigation ul.sub-menu {
			border: 1px solid rgba(0, 0, 0, 0.05);
			border-top-color: rgba(0, 0, 0, 0.05) !important;
		}
		.main-navigation ul.sub-menu ul {
			margin-top: -1px;
		}
		.main-navigation a {
			font-weight: 700;
			text-transform: uppercase;
		}
		.woocommerce-breadcrumb {
			margin-top: 2.618em;
			border: 0;
			padding-bottom: 0;
		}
		.storefront-product-section.storefront-product-categories .columns-3 ul.products li.product {
			width: 33.3333%;
			margin-right: 0;
			position: relative;
		}
		.storefront-product-section.storefront-product-categories .columns-3 ul.products li.product img {
			padding: 0;
			box-shadow: none;
			-webkit-transition: all, ease, 0.2s;
			-moz-transition: all, ease, 0.2s;
			transition: all, ease, 0.2s;
		}
		.storefront-product-section.storefront-product-categories .columns-3 ul.products li.product:after,
		.storefront-product-section.storefront-product-categories .columns-3 ul.products li.product:before {
			content: "";
			display: block;
			position: absolute;
			left: -1.5em;
			top: 0;
			width: 2.618em;
			height: 100%;
			background-color: #fff;
			-webkit-transform: skew(-3deg);
			z-index: 99;
		}
		.storefront-product-section.storefront-product-categories .columns-3 ul.products li.product:after {
			left: auto;
			right: -1.5em;
			display: none;
		}
		.storefront-product-section.storefront-product-categories .columns-3 ul.products li.product.last:after {
			display: block;
		}
		.storefront-product-section.storefront-product-categories .columns-3 ul.products li.product h3 {
			-webkit-transition: all, ease, 0.2s;
			-moz-transition: all, ease, 0.2s;
			transition: all, ease, 0.2s;
		}
		.storefront-product-section.storefront-product-categories .columns-3 ul.products li.product:hover img {
			opacity: 0.7;
			-webkit-transform: scale(0.985);
			-moz-transform: scale(0.985);
			-ms-transform: scale(0.985);
			-o-transform: scale(0.985);
			transform: scale(0.985);
		}
		.storefront-product-section.storefront-product-categories .columns-3 ul.products li.product:hover h3 {
			margin-left: 2.618em;
		}
		.page-template-template-homepage .content-area .sph-hero,
		.page-template-template-homepage .content-area .sprh-hero {
			margin-top: 0;
		}
		.page-template-template-homepage .site-main > .sph-hero:first-child,
		.page-template-template-homepage .site-main > .sprh-hero:first-child {
			margin-top: -4.236em;
		}
		.sph-hero .col-full,
		.sprh-hero .col-full {
			background-color: transparent !important;
			padding: 0;
		}
		.sph-hero h1,
		.sprh-hero h1 {
			font-weight: 400;
		}
		.site-main .sph-hero .overlay,
		.site-main .sprh-hero .overlay {
			padding: 4.236em;
		}
		.sd-scale-smallest {
			font-size: .9em;
		}
		.sd-scale-smaller {
			font-size: 1em;
		}
		.sd-scale-larger {
			font-size: 1.15em;
		}
		.sd-scale-largest {
			font-size: 1.2em;
		}
	}
	/*  ================================================================  */
	/*                                                                    */
	/*          PLEASE ADD CLEAN CODE AND CLEAR DOCUMENTATION             */
	/*                                                                    */
	/*  ================================================================  */

	@font-face {
		font-family: 'FontAwesome';
		src: url("fonts/fontawesome/fontawesome-webfont.eot?v=#4.4.0");
		src: url("fonts/fontawesome/fontawesome-webfont.eot?#iefix&v=#4.4.0") format("embedded-opentype"), url("fonts/fontawesome/fontawesome-webfont.woff2?v=#4.4.0") format("woff2"), url("fonts/fontawesome/fontawesome-webfont.woff?v=#4.4.0") format("woff"), url("fonts/fontawesome/fontawesome-webfont.ttf?v=#4.4.0") format("truetype"), url("fonts/fontawesome/fontawesome-webfont.svg?v=#4.4.0#fontawesomeregular") format("svg");
		font-weight: normal;
		font-style: normal;
	}
	* {
		box-sizing: border-box;
	}
	body {
		font-family: 'Open Sans', sans-serif;
		background: #f3f3f3;
		background-image: none!important;
		color: #2f2f37!important;
		font-size: 1em;
		height: 100%;
		box-sizing: border-box;
		-webkit-font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
		position: relative;
	}
	body.page-id-17 {
		font-family: "Open Sans", sans-serif !important;
		font-size: 1.6em;
		line-height: 1.6;
	}
	html {
		height: 100%;
		position: relative;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	/* section - global */

	.col-full {
		max-width: 1151px;
		box-shadow: 0 1px 15px rgba(0, 0, 0, 0.3);
	}
	h3 {
		color: #0b50a0;
		font-family: 'Raleway', sans-serif;
		font-size: 1.5em;
		font-weight: 700;
		text-transform: uppercase;
	}
	img {
		background-color: none;
		box-shadow: none;
		padding: 0;
	}
	.sideleft,
	.sideright {
		width: 48%;
		margin-bottom: 30px;
	}
	.col-left {
		float: left;
	}
	.col-right {
		float: right;
	}
	.clear {
		clear: both;
		content: "";
		display: table;
	}
	/* section - header */

	.custom-header {
		background: #fff;
		border-top: 3px solid #ed4b2f;
		color: #0b50a0;
		display: inline-block;
		padding: 20px;
		width: 100%;
	}
	.custom-header a {
		color: #0b50a0;
	}
	.custom-header .custom-header-phone {
		padding-top: 15px;
	}
	.custom-header .custom-header-phone .textwidget {
		color: #0b50a0;
		font-size: 1em;
		font-weight: 700;
		font-family: 'Open Sans', sans-serif;
		text-align: right;
	}
	.custom-header .custom-header-phone .head-phone {
		font-family: 'Raleway', sans-serif;
		font-size: 1.5em;
		font-weight: 600;
	}
	.custom-header .custom-header-phone .head-address {
		font-weight: 600;
	}
	.site-header {
		background-color: #f3f3f3;
	}
	.no-wc-breadcrumb .site-header {
		margin-bottom: 0;
	}
	/* section - main navigation */

	a:focus {
		outline: none;
	}
	.p-primary-navigation {
		background: #f3f3f3!important;
		border-top: 0;
	}
	#site-navigation,
	#site-navigation ul li .sub-menu {
		background: #0b50a0!important;
	}
	#site-navigation ul li .sub-menu:hover {
		border: none;
	}
	#site-navigation ul li a {
		color: #fff;
		font-family: 'Raleway', sans-serif;
		font-size: 1em;
		font-weight: normal;
		text-transform: capitalize;
	}
	#site-navigation ul li a:hover {
		color: #fff;
	}
	.main-navigation ul li,
	.secondary-navigation ul li {
		margin-right: -4px;
	}
	.main-navigation ul li ul li {
		margin-right: 0px;
	}
	.main-navigation ul li ul li:hover {
		border: 1px solid #ed4b2f;
	}
	.main-navigation ul ul li a,
	.secondary-navigation ul ul li a {
		width: 260px;
	}
	.main-navigation ul.menu > li:first-child,
	.main-navigation ul.nav-menu > li:first-child {
		margin-left: 0;
	}
	.main-navigation li.current-menu-item > a,
	.main-navigation ul li a:hover {
		color: #ed4b2f!important;
	}
	.primary-navigation ul li:hover,
	.primary-navigation ul li.current-menu-item,
	.primary-navigation ul li ul li:hover {
		background: #ed4b2f;
		color: #fff!important;
	}
	.primary-navigation ul li:hover a,
	.primary-navigation ul li.current-menu-item a {
		color: #fff!important;
	}
	.primary-navigation ul li#menu-item-849 a {
		background: #ed4b2f;
		margin-left: 10px;
		padding: 5px 25px;
	}
	.primary-navigation ul li#menu-item-849,
	.primary-navigation ul li#menu-item-849:hover {
		background: none;
	}
	.main-navigation ul li#menu-item-125,
	.main-navigation ul li#menu-item-131 {
		margin-right: -5px;
	}
	#page {
		min-height: 100%;
		overflow: hidden;
		position: relative;
	}
	#content {
		margin-bottom: 0;
		padding-bottom: 45px;
	}
	.page .site-main article {
		background: #fff;
		min-height: 100%!important;
		width: 100%;
	}
	footer {
		bottom: 0;
		left: 0;
		position: absolute;
		width: 100%;
	}
	/* section - homepage */

	.entry-content {
		background: #fff;
		padding: 20px;
	}
	.page-template-template-homepage .site-main {
		padding-top: 0;
	}
	.home .hentry .entry-header {
		display: none;
	}
	.page-template-template-homepage-php .hentry.page,
	.page-template-template-homepage .site-main,
	.page-template-template-homepage-php .content-area {
		margin-bottom: 0px;
	}
	/* homepage - intro */

	.home-content-intro {
		padding: 40px 85px;
		width: 100%;
	}
	.home-content-intro h3 {
		color: #0b50a0;
		font-family: 'Open Sans', sans-serif;
		font-size: 2em;
		font-weight: normal;
		margin: 0 auto;
		width: 74%;
		text-transform: capitalize;
	}
	/* homepage - slider */

	.home-content-slider {
		height: 100%;
		min-height: 100%;
		margin: -20px;
	}
	.flex-control-paging li a {
		background: #fff!important;
		color: #000!important;
		font-size: 11px;
		font-weight: 600!important;
		text-indent: 0!important;
		width: 20px!important;
		height: 20px!important;
		padding: 2px!important;
		text-shadow: none!important;
	}
	.flex-control-paging li a.flex-active {
		background: red!important;
		color: #fff!important;
	}
	.flex-control-nav {
		bottom: 20px!important;
		z-index: 9;
	}
	.metaslider .caption-wrap {
		background: none!important;
		bottom: 80px!important;
		left: 50px!important;
		padding: 45px;
		width: 50%!important;
	}
	.metaslider .caption-wrap .caption h3 {
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		font-size: 50px;
		font-weight: 600;
		margin-bottom: 0;
		line-height: 55px;
		text-transform: capitalize;
	}
	.metaslider .caption-wrap .caption .slide-title {
		margin-bottom: 0;
	}
	.metaslider .caption-wrap .caption span {
		display: block;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	/* homepage - main product */

	.homepage-main-product {} .main-product-box {
		max-width: 361px;
		float: left;
		margin-right: 12px;
	}
	.main-product-box:last-child {
		margin-right: 0;
	}
	.main-product-image {
		padding: 0;
		display: inline-block;
		overflow: hidden;
		position: relative;
		width: 361px;
		height: 188px;
	}
	.main-product-image span {
		height: 200%;
		width: 200%;
		left: -50%;
		top: -50%;
		position: absolute;
	}
	.main-product-image span img {
		bottom: 0;
		left: 0;
		margin: auto;
		min-height: 50%;
		min-width: 50%;
		right: 0;
		top: 0;
		width: 50%;
		position: absolute;
	}
	.main-product-info {
		text-align: center;
	}
	.main-product-info a {
		color: #0b50a0;
		display: block;
		font-family: 'Raleway', sans-serif;
		font-weight: normal;
		margin-top: 20px;
	}
	/* homepage - content one */

	.home-content-one {
		color: #fff;
		position: relative;
		width: 100%;
	}
	.home-content-one img {
		width: 100%;
	}
	.home-content-one .content-one-info {
		margin: 0 auto;
		position: absolute;
		padding: 2em;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 100%;
	}
	.home-content-one h3,
	.home-content-three h3 {
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		font-size: 1.5em;
		font-weight: 800;
		text-transform: uppercase;
	}
	.home-content-one .content-one-info,
	.home-content-three p {
		font-size: 1.5em;
		font-weight: 600;
	}
	/* homepage - content two */

	.home-content-two {
		padding: 40px 85px;
	}
	.home-content-two h3 {
		color: #0b50a0;
		font-family: 'Open Sans', sans-serif;
		font-size: 2em;
		font-weight: normal;
		text-transform: capitalize;
	}
	/* homepage - content three */

	.home-content-three {
		background: #ed4b2f;
		color: #fff;
		padding: 40px 85px;
	}
	.home-content-three .contact-btton p a,
	.metaslider .caption-wrap .caption a {
		border: 2px solid #fff;
		color: #fff;
		font-size: 20px;
		font-weight: normal;
		padding: 5px 30px;
	}
	/* section - pages */

	.page .content-area,
	.page .site-main {
		margin-bottom: 0;
	}
	.page .entry-content #wO5gFm {
		padding: 0!important;
	}
	.page .site-main article {
		margin-bottom: 0;
		padding-bottom: 0;
		min-height: calc(100vh - 237px - 45px) !important;
	}
	.page .site-main article .entry-header {
		background: #fff;
		border-bottom: 0;
		margin-bottom: 0;
	}
	.page .site-main article .entry-header h1 {
		font-family: 'Raleway', sans-serif;
		font-weight: 600;
		font-size: 2em;
		margin-bottom: 0;
		padding: 20px;
	}
	.page .col-full h3 {
		text-transform: capitalize;
	}
	.page .col-full h4 {
		color: #666666;
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
	}
	/* section - gallery */

	.gallery-item {
		margin-right: 35px;
	}
	.gallery-icon {
		padding: 0;
		display: inline-block;
		overflow: hidden;
		position: relative;
		width: 240px;
		height: 160px;
	}
	.gallery-icon a {
		height: 200%;
		width: 200%;
		left: -50%;
		top: -50%;
		position: absolute;
	}
	.gallery-icon a img {
		bottom: 0;
		left: 0;
		margin: auto!important;
		min-height: 50%;
		min-width: 50%;
		right: 0;
		top: 0;
		width: 50%;
		position: absolute;
	}
	.gallery-project .gallery-item {
		margin-right: 15px;
	}
	.gallery-project .gallery-icon {
		padding: 0;
		display: inline-block;
		margin-bottom: 15px;
		overflow: hidden;
		position: relative;
		width: 200px;
		height: 120px;
	}
	.right-sidebar .content-area {
		width: 100%;
	}
	/* section - contents */

	.landing-list ul {
		margin-left: 0;
	}
    .landing-list ul li {
        background: #fff;
        border: 1px solid #ed4b2f;
        border-radius: 5px;
        color: #216282;
        float: left;
        height: auto;
        line-height: 108px;
        list-style-type: none!important;
        margin-bottom: 20px;
        margin-right: 20px;
        min-width: 200px;
        padding-left: 0!important;
        text-align: center;
        width: 100%;
    }
	.landing-list ul li:last-child {
		margin-right: 0;
	}
	.landing-list ul li img {
		border: none;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		float: left;
		height: auto;
		margin-left: 5px;
		padding: 0;
		width: auto;
	}
	.landing-list ul li a {
		color: #ed4b2f;
		font-weight: 600;
		padding: 0 10px;
	}
	.product-info ul {
		margin-left: 0;
	}
	.product-info ul li {
		display: inline-block;
		list-style: none;
		padding: 10px;
		width: 100%;
	}
	.product-info ul li .product-info-img {
		float: left;
		margin-right: 20px;
		width: 20%;
	}
	.product-info ul li .product-info-content {
		margin-left: 20%;
		width: 80%;
	}
	.product-info ul li.bgrey {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		background-color: rgba(0, 0, 0, 0.045);
	}
	.panel-default {
		border-color: #0b50a0!important;
	}
	.panel-default > .panel-heading {
		background-color: #0b50a0!important;
		border-color: #0b50a0!important;
	}
	.panel a.panel-title {
		display: block;
		font-weight: 500;
		color: #ffffff;
		position: relative;
	}
	.panel a.panel-title:before {
		content: "";
		display: block;
		font-family: "FontAwesome";
		position: absolute;
		right: 0;
		top: -3px;
	}
	.panel-body a {
		color: #00a5bf!important;
	}
	body.page-id-17 h1 {
		margin-top: 0;
	}
	body.page-id-17 h3 {
		color: #0b50a0!important;
		font-family: "Raleway", sans-serif!important;
		font-size: 1.5em!important;
		font-weight: 700!important;
	}
	body.page-id-17 #cboxLoadedContent {
		text-align: center;
	}
	body.page-id-17 #cboxLoadedContent ul {
		margin: 0;
	}
	body.page-id-17 .product-info-img {
		text-align: center;
	}
	body.page-id-17 .product-info-img img {
		display: inline-block;
	}
	body.page-id-17 .product-info-content {} body.page-id-17 #cboxLoadedContent > div {
		display: inline-block;
		max-width: 500px;
		width: 100%;
	}
	/* section - contact us */

	.gform_wrapper .top_label .gfield_error {
		width: 100%!important;
	}
	.gform_wrapper div.validation_error {
		font-size: 0.9em;
		font-weight: normal;
	}
	#gform_wrapper_1 .gform_body label {
		font-size: 1em;
		font-weight: normal;
		width: 100%;
	}
	#gform_wrapper_1 .gform_body .ginput_container input[type="text"] {
		border-radius: 0;
		border: 1px solid #ddd;
		height: 40px;
		width: 100%!important;
	}
	.gform_wrapper .gform_footer input.button,
	.gform_wrapper .gform_footer input[type=submit] {
		background: #ed4b2f;
	}
	.gform_confirmation_message {
		background: #ed4b2f;
		border: 1px solid #ed4b2f;
		border-radius: 5px;
		color: #fff;
		font-size: 1em;
		line-height: 50px;
		text-align: center;
	}
	/* footer */

	.site-footer {
		background-image: none;
		background-color: transparent!important;
		box-shadow: none!important;
		font-size: 0.8em;
		padding: 0!important;
	}
	.site-footer .col-full {
		background: #000;
	}
	.footer-widgets {
		border-top: 2px solid #ed4b2f;
		padding-top: 0px;
	}
	.footer-widgets .widget {
		margin-bottom: 0;
	}
	.footer-widgets .textwidget {
		line-height: 40px;
		text-align: center;
	}
	.footer-widgets .textwidget img {
		background: none!important;
		display: inline;
		vertical-align: middle;
		width: 75px;
	}
	/*  ================================================================  */
	/*                                                                    */
	/*                          FEEDBACK                                  */
	/*                                                                    */
	/*  ================================================================  */
	/* Nav */

	.primary-navigation ul li:hover,
	.primary-navigation ul li.current-menu-item {
		background: transparent;
	}
	.primary-navigation ul li:hover a,
	.primary-navigation ul li.current-menu-item a {
		font-weight: 500 !important;
	}
	.site-footer .col-full {
		background: #2f2f37;
	}
	#page #content article {
		padding: 40px 30px;
	}
	.home #page #content article {
		padding: 0;
	}
	.main-navigation ul.nav-menu > li.current-menu-item,
	.main-navigation ul.nav-menu > li.current-menu-parent,
	.main-navigation ul.nav-menu .sub-menu > li.current-menu-item.menu-item-has-children {
		background: #ed4b2f;
	}
	/*feedbacks*/

	.page-id-33 div#metaslider_995 {
		margin-bottom: 0;
		border: 0;
	}
	.page-id-61 div#metaslider_1018 {
		margin-bottom: 0;
		border: 0;
	}
	article#post-970 .entry-content li a:hover {
		color: #F04A24;
	}
/*#metaslider_995 ul.flex-direction-nav {
	display: none;
	}*/

	#metaslider_1018 ul.flex-direction-nav {
		display: none;
	}
	/*end feedbacks*/
	/*  ================================================================  */
	/*                                                                    */
	/*                          MEDIA QUERIES                             */
	/*                                                                    */
	/*  ================================================================  */

	@media only screen and (min-width: 1024px) {
		.metaslider .caption-wrap {
			bottom: 80px!important;
			width: 60%!important
		}
		body.page-id-17 #colorbox {
			left: 0 !important;
			padding: 20px 0;
			text-align: center;
			width: 100% !important;
		}
		body.page-id-17 #cboxWrapper {
			display: inline-block;
			height: 775px;
			left: auto;
			max-width: 500px;
			max-height: 500px;
			position: relative;
			padding: 20px;
			-webkit-box-shadow: 0px 1px 10px 0px rgba(50, 50, 50, 0.75);
			-moz-box-shadow: 0px 1px 10px 0px rgba(50, 50, 50, 0.75);
			box-shadow: 0px 1px 10px 0px rgba(50, 50, 50, 0.75);
			background-color: #ffffff;
		}
		body.page-id-17 #cboxContent {
			width: 100%!important;
			max-height: 480px;
		}
		body.page-id-17 #cboxLoadedContent {
			width: 100%!important;
		}
		body.page-id-17 #cboxTopLeft,
		body.page-id-17 #cboxTopCenter,
		body.page-id-17 #cboxTopRight,
		body.page-id-17 #cboxBottomLeft,
		body.page-id-17 #cboxBottomCenter,
		body.page-id-17 #cboxBottomRight,
		body.page-id-17 #cboxMiddleLeft,
		body.page-id-17 #cboxMiddleRight {
			display: none;
		}
		body.page-id-17 #cboxClose {
			right: 0;
			bottom: 20px;
		}
	}

@media screen and (min-width: 768px) and (max-width: 1130px) {
	#site-navigation ul li a{ font-size:.8em;}
}

	@media only screen and (min-width: 768px) and (max-width: 1024px) {
		/* global */

		.col-full {
			margin: 0;
		}
		/* section - navigation */

		#site-navigation ul li a {
			font-size: 0.8em;
		}
		.main-navigation ul,
		.secondary-navigation ul {
			text-align: center;
		}
		.primary-navigation ul li#menu-item-849 a {
			padding: 5px 10px;
		}
		.main-navigation ul.menu > li.menu-item-has-children > a:after,
		.main-navigation ul.menu > li.page_item_has_children > a:after,
		.main-navigation ul.nav-menu > li.menu-item-has-children > a:after,
		.main-navigation ul.nav-menu > li.page_item_has_children > a:after {
			margin-left: .5em;
		}
		.main-navigation ul.menu > li > a,
		.main-navigation ul.nav-menu > li > a {
			padding: .9em .5em;
		}
		/* section - homepage */

		.homepage-main-product .main-product-box {
			width: 32%;
		}
		.main-product-image {
			width: 100%;
		}
		.metaslider .caption-wrap {
			bottom: 20px;
			width: 80%!important
		}
		.metaslider .caption-wrap .caption h3 {
			font-size: 40px;
			line-height: 45px;
		}
		.landing-list ul li {
			line-height: 50px;
		}
		.gallery-item {
			margin-right: 5px;
		}
		.gallery-icon {
			height: 155px;
			width: 235px;
		}
	}
	@media only screen and (max-width: 768px) {
		/* section - nav */

		.custom-header .custom-header-phone {
			padding-top: 0;
		}
		.custom-header .custom-header-phone .head-address {
			font-size: .9em;
		}
	}
	@media only screen and (max-width: 767px) {
		/* global */

		.col-full {
			margin: 0;
		}
		#content {
			padding-bottom: 80px;
		}
		.sideleft,
		.sideright {
			width: 100%;
			margin-bottom: 30px;
		}
		/* section - nav */

		.site-header {
			padding: 0;
		}
		.site-header .custom-header-logo .site-logo-link img {
			margin: 0 auto;
		}
		.menu-toggle {
			background: #ed4b2f!important;
			margin: 1.244em auto;
			opacity: 0.8;
			position: fixed;
			right: 10px;
			top: 0;
			text-align: center;
			width: 14%;
			z-index: 1;
		}
		.menu-toggle:before {
			margin-right: 0;
		}
		nav#site-navigation .menu {
			background: #C1290F;
			font-size: .8em;
			height: 100%;
			overflow: scroll;
			position: fixed;
			padding-bottom: 1em;
			top: 0;
		}
		.main-navigation ul li,
		.secondary-navigation ul li {
			margin-right: 0;
			border-bottom: 1px solid #B9A7A7;
		}
		.main-navigation ul li ul li a {
			background: #C1290F;
		}
    /*.main-navigation ul li > a, .main-navigation ul li.page-item-9 > a, .main-navigation ul li.page-item-49 > a, .main-navigation ul li.page-item-89 > a, .main-navigation ul li.page-item-109 > a,
    .main-navigation ul li.page-item-113 > a, .main-navigation ul li.page-item-121 > a {background: #C1290F;}*/

    .main-navigation ul li ul {
    	background: #C1290F;
    }
    .main-navigation ul li a {
    	padding: 0.857em .7em
    }
    #site-navigation ul li a:visited,
    #site-navigation ul li a:focus,
    #site-navigation ul li a:hover {
    	color: #fff!important;
    	border-bottom: 1px solid #B9A7A7;
    }
    .main-navigation ul li.current_page_item,
    .main-navigation ul li.current_page_item a {
    	background: #ed4b2f;
    }
    .main-navigation .page-item-9 > a,
    .main-navigation .page-item-13 > a,
    .main-navigation .page-item-49 > a,
    .main-navigation .page-item-53 > a,
    .main-navigation .page-item-81 > a,
    .main-navigation .page-item-89 > a,
    .main-navigation .page-item-93 > a,
    .main-navigation .page-item-101 > a,
    .main-navigation .page-item-113 > a,
    .main-navigation .page-item-41 > a {
    	border-bottom: 1px solid #B9A7A7;
    	width: 100%;
    }
    .main-navigation ul li:first-child a:before {
    	font-family: "FontAwesome";
    	content: "\f015";
    	margin-right: .53em;
    	font-weight: 400;
    }
    .main-navigation ul li.page-item-89 a:before {
    	font-family: "FontAwesome";
    	content: "\f275";
    }
    .main-navigation ul li.page-item-109 a:before {
    	font-family: "FontAwesome";
    	content: "\f03e";
    }
    .main-navigation ul li.page-item-113 a:before {
    	font-family: "FontAwesome";
    	content: "\f007";
    }
    .main-navigation ul li.page-item-121 a:before {
    	font-family: "FontAwesome";
    	content: "\f1ac";
    }
    .main-navigation ul li.page-item-89 a:before {
    	font-family: "FontAwesome";
    	content: "\f275";
    }
    .main-navigation ul li.page-item-9 > a:before {
    	font-family: "FontAwesome";
    	content: "\f0a0";
    }
    .main-navigation ul li.page-item-49 > a:before {
    	font-family: "FontAwesome";
    	content: "\f080";
    }
    .main-navigation ul li ul li a:before,
    .main-navigation ul li ul li ul li a:before,
    .main-navigation ul li ul li.page-item-13 > a:before,
    .main-navigation ul li ul li.page-item-53 a:before,
    .main-navigation ul li.page-item-89 ul li a:before,
    .main-navigation ul li.page-item-41 ul li a:before,
    .main-navigation ul li.page-item-81 ul li a:before,
    .main-navigation ul li.page-item-113 ul li a:before {
    	font-family: "FontAwesome";
    	content: "\f0da";
    }
    .main-navigation ul li.page-item-13 ul li a:before,
    .main-navigation ul li.page-item-41 ul li a:before,
    .main-navigation ul li.page-item-53 ul li a:before,
    .main-navigation ul li.page-item-81 ul li a:before,
    .main-navigation ul li.page-item-93 ul li a:before,
    .main-navigation ul li.page-item-101 ul li a:before {
    	content: "";
    	margin-right: 0;
    }
    .main-navigation ul li ul {
    	margin-left: 0;
    }
    /*.main-navigation ul li ul li.page-item-13, .main-navigation ul li ul li.page-item-41, .main-navigation ul li ul li.page-item-53, .main-navigation ul li ul li.page-item-81,
    .main-navigation ul li ul li.page-item-93, .main-navigation ul li ul li.page-item-101, .main-navigation ul li ul li.page-item-117  {margin-left: 1.618em}*/

    .main-navigation ul li ul li.page-item-13 ul li a,
    .main-navigation ul li ul li.page-item-41 ul li a,
    .main-navigation ul li ul li.page-item-53 ul li a,
    .main-navigation ul li ul li.page-item-81 ul li a,
    .main-navigation ul li ul li.page-item-93 ul li a,
    .main-navigation ul li ul li.page-item-101 ul li a {
    	margin-left: 1.5em
    }
    .main-navigation ul li ul li.page-item-13 ul li:last-child,
    .main-navigation ul li ul li.page-item-41,
    .main-navigation ul li ul li.page-item-101,
    .main-navigation ul li ul li.page-item-117,
    .main-navigation ul li ul li.page-item-81,
    .main-navigation ul li ul li.page-item-41 ul li:last-child,
    .main-navigation ul li ul li.page-item-53 ul li:last-child,
    .main-navigation ul li ul li.page-item-81 ul li:last-child,
    .main-navigation ul li ul li.page-item-93 ul li:last-child,
    .main-navigation ul li ul li.page-item-101 ul li:last-child,
    .main-navigation ul li ul li.page-item-113 ul li:last-child,
    .main-navigation ul li ul li.page-item-89 ul li:last-child,
    .main-navigation ul li ul li.page-item-107,
    .main-navigation ul li ul li.page-item-105 {
    	border-bottom: none;
    }
    /* section - header */

    .custom-header .custom-header-phone .textwidget {
    	margin-top: 20px;
    	text-align: center;
    }
    .custom-header .custom-header-phone .head-phone {
    	font-size: 1.2em;
    }
    /* section - homepage */

    .home-content-slider .caption-wrap {
    	display: none!important;
    }
    .home-content-intro,
    .home-content-two {
    	padding: 0;
    }
    .home-content-intro h3 {
    	font-size: 1.3em;
    }
    .home-content-three {
    	padding: 20px;
    }
    .homepage-main-product .main-product-box,
    .homepage-main-product .main-product-image {
    	max-width: 100%;
    	width: 100%;
    }
    .home-content-one .content-one-info {
    	padding: 1em
    }
    .home-content-one .content-one-info h3 {
    	font-size: 1.2em;
    	padding-top: 20px
    }
    .home-content-one .content-one-info,
    .home-content-three p {
    	font-size: 0.8em;
    	line-height: 17px
    }
    .landing-list {
    	margin-top: 35px;
    	text-align: center;
    	width: 100%;
    }
    .landing-list ul {
    	display: inline-block;
    }
    .landing-list ul li {
    	float: left;
    	line-height: 50px;
    	margin-bottom: 20px;
    	margin-right: 0px;
    	text-align: center;
    	width: 100%;
    }
    .landing-list ul li a {
    	display: inline-block;
    }
    .landing-list ul li img {
    	border-top-right-radius: 4px;
    	border-bottom-left-radius: 0px;
    	width: 100%;
    }
    .product-info ul li .product-info-img {
    	width: 100%;
    }
    .product-info ul li .product-info-content {
    	margin-left: 0;
    	width: 100%;
    }
}
@media only screen and (min-width: 600px) and (max-width: 1024px) {
	#content {
		padding-bottom: 45px;
	}
	.home-content-slider .caption-wrap {
		display: block!important;
	}
	.metaslider .caption-wrap {
		left: 10px!important;
	}
	.metaslider .caption-wrap .caption h3 {
		font-size: 1.6em;
		line-height: 25px;
	}
	.metaslider .caption-wrap {
		bottom: 15px;
		width: 80%!important;
	}
	.metaslider .caption-wrap .caption h3,
	.metaslider .caption-wrap .caption span {
		text-shadow: 0 2px 0 rgba(0, 0, 0, 0.6);
	}
}
@media only screen and (max-width: 320px) {
    /*nav#site-navigation {width: 80%;}
    nav#site-navigation .menu ul li a {width: auto;}*/
}
.post-9 .landing-list ul li {
	background: #fff;
	border: none;
	border-radius: 5px;
	color: #216282;
	float: left;
	height: auto;
	line-height: inherit;
	list-style-type: none!important;
	margin-bottom: 20px;
	margin-right: 20px;
	min-width: 200px;
	padding-left: 0!important;
	text-align: left;
	width: 100%;
	padding: 0;
	display: block;
}
.post-9 .landing-list ul li {
	color: #ed4b2f;
	font-weight: 600;
	padding: 0 0;
}
.post-9 .landing-list ul li a {
	background-color: #FAEBD7;
	padding: 7px 15px;
	background: #FAEBD7;
	border: 1px solid #F4D4A9;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.14);
	transition: all .3s;
}
.post-9 .landing-list ul li a:hover {
	background-color: #F4D4A9;
}

/*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
}
 
    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
 
    .tab-links li {
        margin:0px 5px;
        float:left;
        list-style:none;
    }
 
        .tab-links a {
            padding:9px 15px;
            display:inline-block;
            border-radius:3px 3px 0px 0px;
            background:#7FB5DA;
            font-size:12px;
            font-weight:600;
            color:#4c4c4c;
            transition:all linear 0.15s;
        }
 
        .tab-links a:hover {
            background:#a7cce5;
            text-decoration:none;
        }

 		li.active {
				border: 1px solid #ccc;
				border-radius:3px 3px 0px 0px;
		}

    li.active a, li.active a:hover {
        background:#fff;
        color:#4c4c4c;
    }
 
    /*----- Content of Tabs -----*/
    .tab-content {
        padding:15px;
        border-radius:3px;
        box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
        background:#fff;
    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
        }

.post-49 .landing-list ul li {
	background: #fff;
	border: none;
	border-radius: 5px;
	color: #216282;
	float: left;
	height: auto;
	line-height: inherit;
	list-style-type: none!important;
	margin-bottom: 20px;
	margin-right: 20px;
	min-width: 200px;
	padding-left: 0!important;
	text-align: left;
	width: 100%;
	padding: 0;
	display: block;
}
.post-49 .landing-list ul li {
	color: #ed4b2f;
	font-weight: 600;
	padding: 0 0;
}
.post-49 .landing-list ul li a {
	background-color: #FAEBD7;
	padding: 7px 15px;
	background: #FAEBD7;
	border: 1px solid #F4D4A9;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.14);
	transition: all .3s;
}
.post-49 .landing-list ul li a:hover {
	background-color: #F4D4A9;
}

/*New post 89*/

.post-89 .landing-list ul li {
	background: #fff;
	border: none;
	border-radius: 5px;
	color: #216282;
	float: left;
	height: auto;
	line-height: inherit;
	list-style-type: none!important;
	margin-bottom: 20px;
	margin-right: 20px;
	min-width: 200px;
	padding-left: 0!important;
	text-align: left;
	width: 100%;
	padding: 0;
	display: block;
}
.post-89 .landing-list ul li {
	color: #ed4b2f;
	font-weight: 600;
	padding: 0 0;
}
.post-89 .landing-list ul li a {
	background-color: #FAEBD7;
	padding: 7px 15px;
	background: #FAEBD7;
	border: 1px solid #F4D4A9;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.14);
	transition: all .3s;
}
.post-89 .landing-list ul li a:hover {
	background-color: #F4D4A9;
}
